download index.pl in fase di creazione ticket [Risolto]

Post Reply
andreaconsadori
OTRS newbie
Posts: 19
Joined: 11 May 2010, 14:37
OTRS Version?: 2.4.7

download index.pl in fase di creazione ticket [Risolto]

Post by andreaconsadori » 07 Oct 2014, 10:37

Buongiorno a tutti,
da qualche settimana (penso dopo uno yum update) quando creo un ticket da telefonata mi scarica il file index.pl creando poi correttamente il ticket.

ho visto un bug simile in questo post --> viewtopic.php?f=62&t=18944

ho provato sul mio centos ma il problema persiste, qualche idea?

otrs ver 3.3.9

[root@ticketsystem bin]# ./otrs.CheckModules.pl
o Archive::Tar.....................ok (v1.58)
o Crypt::Eksblowfish::Bcrypt.......Not installed! (optional - For strong password hashing.)
o Crypt::SSLeay....................ok (v0.57)
o Date::Format.....................ok (v2.22)
o DBI..............................ok (v1.609)
o DBD::mysql.......................ok (v4.013)
o DBD::ODBC........................ok (v1.41)
o DBD::Oracle......................Not installed! (optional - Required to connect to a Oracle database.)
o DBD::Pg..........................Not installed! (optional - Required to connect to a PostgreSQL database.)
o Encode::HanExtra.................Not installed! (optional - Required to handle mails with several Chinese character sets.)
o GD...............................ok (v2.46)
o GD::Text.......................ok (v0.86)
o GD::Graph......................ok (v1.44)
o IO::Socket::SSL..................ok (v1.79)
o JSON::XS.........................ok (v2.33)
o List::Util::XS...................ok (v1.21)
o LWP::UserAgent...................ok (v6.05)
o Mail::IMAPClient.................ok (v3.35)
o IO::Socket::SSL................ok (v1.79)
o ModPerl::Util....................ok (v2.000004)
o Net::DNS.........................ok (v0.65)
o Net::LDAP........................ok (v0.40)
o PDF::API2........................ok (v2.019)
o Compress::Zlib.................ok (v2.021)
o Text::CSV_XS.....................ok (v0.93)
o Time::HiRes......................ok (v1.9721)
o XML::Parser......................ok (v2.36)
o YAML::XS.........................ok (v0.38)

perl -v

This is perl, v5.10.1


Risolto --> viewtopic.php?f=62&t=26766

Post Reply